This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460840 - Files with special characters ("&",",", etc) can't be dragged into "Play Queue" from Gnome
Files with special characters ("&",",", etc) can't be dragged into "Play Queu...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-01 16:18 EDT by James Cassell
Modified: 2009-03-24 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 12:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Cassell 2008-09-01 16:18:01 EDT
Description of problem:
when dragging files from gnome into the "play queue" of rhythmbox, if the file has a special character (the ones I noticed were comma, and ampersand), it won't be added to the play queue, though it does seem to be added to the library


Version-Release number of selected component (if applicable):
0.11.6

How reproducible:
always

Steps to Reproduce:
1. rename an existing *.flac file to "test & test.flac"
2. drag the file into the "Play Queue" window of rhythmbox
3. notice that it hasn't been added to the play queue, but is in the library where all songs are
  
Actual results:
the song wasn't added to the play queue, but was to the library

Expected results:
song should have been added to both "play Queue" and library


Additional info:
Comment 1 Bastien Nocera 2009-03-24 12:40:49 EDT
This is fixed in rhythmbox 0.12.0.

Note You need to log in before you can comment on or make changes to this bug.